package com.njcn.product.event.transientes.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.njcn.product.event.transientes.pojo.po.MsgEventConfig;

import java.util.List;

public interface MsgEventConfigService  extends IService<MsgEventConfig> {

    boolean eventConfig(MsgEventConfig msgEventConfig);


    MsgEventConfig queryConfig();

    List<String> getEventType();

    Float getEventValue();

    Integer getEventDuration();
}
